Subject: bug#44452: Clash between guile-3.0 and guile-3.0-latest

From: divoplade <[email-masked]>
Date: Thu, 05 Nov 2020 15:48:42 +0100

Hi!

Le jeudi 05 novembre 2020 à 11:29 +0100, Leo Prikler a écrit :
> guile-3.0 will presumably be updated on the next core-updates merge,
> where world rebuilds are acceptable, so be a bit patient until then
> and
> use guile-3.0-latest, please :)

That's not presumably, that's indeed fixed in core-updates! Sorry, I
did not see it.

So it will be fixed when core-updates is merged.